.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-aa49aed2-0fe4-61f5-38b8-2ad3d5e04e29 {
margin-bottom: 24px !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: 24px !important;
margin-top: var(--spacer-5,3rem) !important;
}
